BODY {
	MARGIN: 8px 0px 0px; BACKGROUND-COLOR: #ffffff
}
.more {
	PADDING-RIGHT: 5px; FONT: bold 11px Arial, Helvetica, sans-serif; COLOR: #013a81; MARGIN-RIGHT: 5px
}
.title {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.title:hover {
	COLOR: #ffcc00; TEXT-DECORATION: none
}
.links {
	COLOR: #333333; TEXT-DECORATION: none
}
.bullet {
	LIST-STYLE-IMAGE: url("images/images/bullet.gif"); LINE-HEIGHT: 16px; LIST-STYLE-TYPE: square; TEXT-DECORATION: none; color:"ffffff"
}
.text {
	FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.textnews {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, ADMUI3Lg
}
.subtitle {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #024188; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.welcome {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #4092d8; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
.boxprevnext {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #79524b; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #cdb5a9; TEXT-DECORATION: none
}
.links {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.links:hover {
	FONT-SIZE: 11px; COLOR: #7f553d; TEXT-DECORATION: none
}
.buttonlinks {
	FONT-WEIGHT: normal; FONT-SIZE: 91%; COLOR: #996600; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.buttonlinks:hover {
	FONT-SIZE: 91%; COLOR: #663300; BACKGROUND-COLOR: #dfbc9e; TEXT-DECORATION: none; outline-style: none
}
.buchangelinks {
	FONT-WEIGHT: normal; FONT-SIZE: 80%; COLOR: #996600; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.buchangelinks:hover {
	FONT-SIZE: 80%; COLOR: #663300; TEXT-DECORATION: none; outline-style: none
}
.footer {
	FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.footer:hover {
	COLOR: #ffffff
}
.border {
	BORDER-RIGHT: #724830 1px solid; BORDER-TOP: #724830 1px solid; BORDER-LEFT: #724830 1px solid; BORDER-BOTTOM: #724830 1px solid
}
.buttontext {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #804a2c; FONT-FAMILY: Georgia, "Times New Roman", Times, serif, "Century Gothic"; TEXT-DECORATION: none
}
.FONTST {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #3399ff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.fancyfirst {
	FONT-SIZE: 150%; FONT-FAMILY: "times","times new roman"
}
.news {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #024188; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, ADMUI3Lg; TEXT-DECORATION: none
}
.fontblue1 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #00cc66	}
.fontblue2 {
	FONT-SIZE: 12px; COLOR: #666666
}
.footer {
	FONT-SIZE: 12px; COLOR: #ffffff
}
.border {
	BORDER-RIGHT: #003366 1px solid; BORDER-TOP: #003366 1px solid; BORDER-LEFT: #003366 1px solid; BORDER-BOTTOM: #003366 1px solid
}
.boright {
	BORDER-RIGHT: #cccccc 1px solid
}
.leftNavLink {
	VERTICAL-ALIGN: 35%; COLOR: #024188; TEXT-DECORATION: none
}
.leftNavLink:hover {
	COLOR: #005db3; TEXT-DECORATION: none
}
.links {
	COLOR: #ffffff; TEXT-DECORATION: none
}
UNKNOWN {
	FONT-SIZE: 11px; COLOR: #324f75; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.li.MsoNormal
	FONT-STYLE: normal; ; margin-bottom:.0001pt; font-size:12.0pt; font-family:Arial, Helvetica, sans-serif

.news1 {
	FONT-SIZE: 11px; COLOR: #324f75; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif
}
welcome {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #25446c; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.well {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #25446c; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.weltext {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; RIGHT: 5px; COLOR: #405b7e; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-VARIANT: normal
}
.well1 {
	FONT: bold 12px Verdana, Arial, Helvetica, sans-serif; COLOR: #25446c
}
.style1 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #405b7e; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-VARIANT: normal
}
.sideline {
	BORDER-RIGHT: #c2dced 1px solid
}
.borderside {
	BORDER-RIGHT: #cbcbcb 1px solid; BORDER-TOP: #cbcbcb 1px solid; BORDER-LEFT: #cbcbcb 1px solid; BORDER-BOTTOM: #cbcbcb 1px solid
}
.style2 {
	COLOR: #2d83d2
}
BODY {
	MARGIN-TOP: 8px
}
.errorlabel {
	COLOR: red
}